sCellEventTrap-06-69 — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot
Severity: Normal -- informational in nature. A previously reported Enclosure device with only one port has been corrected and redundancy has been restored.
{1 3 6 1 4 1 232 0 13601641}
Severity: Normal -- informational in nature. A previously reported Enclosure device with only one port has been corrected and redundancy has been restored.
Status in source: unspecified.
Names: sCellEventTrap-06-69
{
"smi_kind": "TRAP-TYPE",
"definition": [
"sCellEventTrap-06-69",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"scellNameDateTime",
",",
"scellSWComponent",
",",
"scellECode",
",",
"scellCAC",
",",
"scellEIP",
"}",
"DESCRIPTION",
"\"Severity: Normal -- informational in nature. A previously reported Enclosure device with only one port has been corrected and redundancy has been restored.\"",
"::=",
"13601641"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"scellNameDateTime",
"scellSWComponent",
"scellECode",
"scellCAC",
"scellEIP"
]
],
[
"DESCRIPTION",
"Severity: Normal -- informational in nature. A previously reported Enclosure device with only one port has been corrected and redundancy has been restored."
],
null
]
}Module: CPQHSV300V9-MIB
sCellEventTrap-06-69 TRAP-TYPE -- CAC Code: 00
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Normal -- informational in nature. A previously reported Enclosure device with only one port has been corrected and redundancy has been restored."
--#TYPE "StorageCell Event"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13601641{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:08.878729+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV340V11-MIB
sCellEventTrap-06-69 TRAP-TYPE -- CAC Code: 00
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Normal -- informational in nature. A previously reported Enclosure device with only one port has been corrected and redundancy has been restored."
--#TYPE "StorageCell Event"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13601641{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:40.567295+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV300V11-MIB
sCellEventTrap-06-69 TRAP-TYPE -- CAC Code: 00
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Normal -- informational in nature. A previously reported Enclosure device with only one port has been corrected and redundancy has been restored."
--#TYPE "StorageCell Event 06690013"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13601641{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:40.614294+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV360V11-MIB
sCellEventTrap-06-69 TRAP-TYPE -- CAC Code: 00
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Normal -- informational in nature. A previously reported Enclosure device with only one port has been corrected and redundancy has been restored."
--#TYPE "StorageCell Event 06690013"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13601641{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.078281+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV450V11-MIB
sCellEventTrap-06-69 TRAP-TYPE -- CAC Code: 00
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Normal -- informational in nature. A previously reported Enclosure device with only one port has been corrected and redundancy has been restored."
--#TYPE "StorageCell Event 06690013"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13601641{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.258276+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV400V11-MIB
sCellEventTrap-06-69 TRAP-TYPE -- CAC Code: 00
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Normal -- informational in nature. A previously reported Enclosure device with only one port has been corrected and redundancy has been restored."
--#TYPE "StorageCell Event 06690013"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13601641{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.360273+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.18004 | cpqNicRedundancyReduced | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18005 | cpqNic2ConnectivityRestored | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18006 | cpqNic2ConnectivityLost | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18007 | cpqNic2RedundancyIncreased | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18008 | cpqNic2RedundancyReduced | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18009 | cpqNicVirusLikeActivityDetected | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18010 | cpqNicVirusLikeActivityStopped | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18011 | cpqNic3ConnectivityRestored | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18012 | cpqNic3ConnectivityLost | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18013 | cpqNic3RedundancyIncreased | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18014 | cpqNic3RedundancyReduced | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18015 | cpqNicAllLinksDown | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18016 | cpqNicAllLinksDownRepaired | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18017 | cpqNicFlexLomTrainingFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.19001 | cpqOsCpuTimeDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.19002 | cpqOsCpuTimeFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.19003 | cpqOsCacheCopyReadHitsDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.19004 | cpqOsCacheCopyReadHitsFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.19005 | cpqOsPageFileUsageDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.19006 | cpqOsPageFileUsageFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.19007 | cpqOsLogicalDiskBusyTimeDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.19008 | cpqOsLogicalDiskBusyTimeFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22001 | cpqRackNameChanged | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22002 | cpqRackEnclosureNameChanged | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22003 | cpqRackEnclosureRemoved | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22004 | cpqRackEnclosureInserted | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22005 | cpqRackEnclosureTempFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22006 | cpqRackEnclosureTempDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22007 | cpqRackEnclosureTempOk | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22008 | cpqRackEnclosureFanFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22009 | cpqRackEnclosureFanDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22010 | cpqRackEnclosureFanOk | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22011 | cpqRackEnclosureFanRemoved | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22012 | cpqRackEnclosureFanInserted | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22013 | cpqRackPowerSupplyFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22014 | cpqRackPowerSupplyDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22015 | cpqRackPowerSupplyOk | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22016 | cpqRackPowerSupplyRemoved | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22017 | cpqRackPowerSupplyInserted | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22018 | cpqRackPowerSubsystemNotRedundant | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22019 | cpqRackPowerSubsystemLineVoltageProblem | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22020 | cpqRackPowerSubsystemOverloadCondition | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22021 | cpqRackPowerShedAutoShutdown | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22022 | cpqRackServerPowerOnFailedNotRedundant | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22023 | cpqRackServerPowerOnFailedNotEnoughPower | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22024 | cpqRackServerPowerOnFailedEnclosureNotFound | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22025 | cpqRackServerPowerOnFailedPowerChassisNotFound | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22026 | cpqRackServerPowerOnManualOverride | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22027 | cpqRackFuseOpen | 0 | 0 | |
| 1.3.6.1.4.1.232.0.22028 | cpqRackServerBladeRemoved | 0 | 0 |